View Issue Details

IDProjectCategoryView StatusLast Update
0001301SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001301: BSH Load filter will not execute unless table exists on the target database.
DescriptionBSH Load filter will not execute unless table exists on the target database.

Even if dataloader.ignore.missing.tables is set to true, the BSH load filter will never be executed.

Activities

chenson

2013-07-22 17:51

administrator   ~0000317

prepare for release

Related Changesets

SymmetricDS: master 511a6bf3

2013-06-27 15:27:48

abrougher

Details Diff
0001301: BSH Load filter will not execute unless table exists on the target database.
0001301
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master a923247b

2013-06-27 15:42:35

abrougher

Details Diff
0001301: BSH Load filter will not execute unless table exists on the target database.
0001301
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File

SymmetricDS: master 3ae2a799

2013-07-05 16:17:17

abrougher

Details Diff
0001301: BSH Load filter will not execute unless table exists on the target database.
0001301
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-06-27 15:18 abrougher New Issue
2013-06-27 15:18 abrougher Status new => assigned
2013-06-27 15:18 abrougher Assigned To => abrougher
2013-06-27 15:28 abrougher Status assigned => resolved
2013-06-27 15:28 abrougher Fixed in Version => 3.5.0
2013-06-27 15:28 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000317
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7457
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7458
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7495
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 3ae2a799
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master a923247b
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 511a6bf3